/* ------------------------
        Floor menu buttons style
    ------------------------  */

.floor-sub-categories {
  opacity: 1;
  height: auto;
  padding: 1rem;
  /* background-color: #f1f1f1; */
}

.floor-sub-categories .sub-cat-slider {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: auto;
  width: 100%;
  max-width: 1400px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
}

.floor-sub-categories .sub-cat-slider .cat-item {
  width: 30%;
  flex-grow: 1;
  -webkit-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

.floor-sub-categories .sub-cat-slider .cat-item.flex-grow-item {
  flex-grow: 1;
}

.floor-sub-categories
  .sub-cat-slider
  .cat-item.flex-grow-item.sport-item.all-sports {
  order: 4;
}

.floor-sub-categories .sub-cat-slider .cat-item.flex-grow-item.women-item {
  order: 1;
}

.floor-sub-categories .sub-cat-slider .cat-item.flex-grow-item.men-item {
  order: 2;
}

.floor-sub-categories .sub-cat-slider .cat-item.flex-grow-item.child-item {
  order: 3;
}

.floor-sub-categories
  .sub-cat-slider
  .cat-item.flex-grow-item.accessories-item {
  order: 5;
}

.floor-sub-categories .sub-cat-slider .cat-item.flex-grow-item.sales-item {
  order: 6;
}

.floor-sub-categories .sub-cat-slider .cat-item a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 15px 10px;
  border: 1px solid #666;
  border-collapse: collapse;
  background-color: #fff;
  border-radius: 3px;
  text-transform: uppercase;
  text-align: center;
  position: relative;
  margin: 3px;
  font-weight: 700;
  -webkit-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
  font-size: 1.2rem;
  justify-content: center;
}

.floor-sub-categories .sub-cat-slider .cat-item:last-child a {
  background: #fff;
  color: #e20c18;
  border: 1px solid #e20c18;
}

.floor-sub-categories .sub-cat-slider .cat-item a:hover {
  border: 1px solid #0082c3;
  background: #0082c3;
  color: #fff;
}

.floor-sub-categories .sub-cat-slider .cat-item:last-child a:hover {
  background: #e20c18;
  color: #fff;
  border: 1px solid #e20c18;
}

.floor-sub-categories .sub-cat-slider .cat-item a:after {
  position: absolute;
  right: 5px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.floor-sub-categories .sub-cat-slider .all-sports a {
  background: #fff;
  color: #0082c3;
  border: 1px solid #0082c3;
  cursor: pointer;
}

.floor-sub-categories .sub-cat-slider .all-sports a:hover {
  background: #0082c3;
  color: #fff;
  border: 1px solid #0082c3;
}

.floor-sub-categories .sub-cat-slider .cat-item:first-child,
.floor-sub-categories .sub-cat-slider .cat-item:last-child {
  /* width: 100%; */
  -webkit-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;
}

@media screen and (max-width: 360px) {
  .floor-sub-categories {
    padding: 0.5rem;
  }

  #campaign-backtosport .floor-banner-container__title {
    display: none;
  }

  .floor-banner-container-inner-image {
    margin: 0 0 1rem 0;
  }

  /* .floor-sub-categories .sub-cat-slider .cat-item:first-child {
        width: 100%;
    } */
}
@media screen and (min-width: 700px) {
  /* .floor-sub-categories {
        padding: 2rem;
    } */

  .floor-sub-categories .sub-cat-slider .cat-item.flex-grow-item {
    flex-grow: unset;
  }

  .floor-sub-categories .sub-cat-slider .cat-item {
    width: auto;
  }

  .floor-sub-categories .sub-cat-slider .cat-item a {
    padding: 15px 20px;
    margin: 5px;
  }

  .floor-sub-categories
    .sub-cat-slider
    .cat-item.flex-grow-item.sport-item.all-sports,
  .floor-sub-categories .sub-cat-slider .cat-item.flex-grow-item.women-item,
  .floor-sub-categories .sub-cat-slider .cat-item.flex-grow-item.men-item,
  .floor-sub-categories .sub-cat-slider .cat-item.flex-grow-item.child-item,
  .floor-sub-categories
    .sub-cat-slider
    .cat-item.flex-grow-item.accessories-item,
  .floor-sub-categories .sub-cat-slider .cat-item.flex-grow-item.sales-item {
    order: initial;
  }
}

@media screen and (min-width: 900px) {
  .floor-sub-categories .sub-cat-slider .cat-item.all-sports,
  .floor-sub-categories .sub-cat-slider .cat-item,
  .floor-sub-categories .sub-cat-slider .cat-item:last-child {
    width: auto;
    flex-grow: unset;
  }

  .floor-sub-categories .sub-cat-slider .cat-item a {
    padding: 12px 20px;
    margin: 8px;
  }

  .floor-sub-categories .sub-cat-slider .cat-item a:after {
    position: relative;
    right: 0;
    top: 0;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
  }
}
